Opened 7 years ago

Closed 5 years ago

#6084 closed task (fixed)

Wrong NoScript version in TBB changelog

Reported by: runa Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords: needs-triage
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

The TBB changelog talks about NoScript 2.3.4. The correct version is 2.4.3. I don't know how we usually deal with this type of bug.

Child Tickets

Change History (3)

comment:1 Changed 7 years ago by arma

I assume the right way to handle it is to make a git branch and try to get erinn or sebastian to merge it for you.

Or just send them a diff and ask them to merge it.

comment:2 Changed 5 years ago by erinn

Keywords: needs-triage added

comment:3 Changed 5 years ago by erinn

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.